Subject: [PATCH v4 0/8] Fix issues and factorize arm/arm64 capacity information code

From: [email-masked] (Greg KH)
Date: Thu, 11 May 2017 10:59:52 +0200

On Thu, May 11, 2017 at 09:48:30AM +0100, Juri Lelli wrote:
> Hi Greg,
> 
> I'm not sure what your plans are with this set. Are we targeting 4.12?
> 
> IMHO, if possible, it would be good to have this refactoring in now, so
> that we can base further development on it for the next cycle.

It's way too late for new features that have not been in linux-next for
a few weeks, to get merged into 4.12-rc1, sorry.  I'll review this
patchset after -rc1 is out, and I get a chance to catch up on pending
patches.

thanks,

greg k-h